uuid: 56c4707d-6ed1-4c2d-84e0-aca703e48227
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
id: country_image
label: 'Country image'
icon_uuid: null
icon_default: null
description: 'Special image style for country pages only'
behavior_plugins: {  }
